MediaWiki:Vector.css: Difference between revisions

From Project Gorgon
Jump to navigation Jump to search
mNo edit summary
mNo edit summary
Line 42: Line 42:
   color:#000000;
   color:#000000;
}
}
.selected before { background-color:#1e1615ff;color:#1e1615ff;}
#selected before { background-color:#1e1615ff;color:#1e1615ff;}
.selected after { background-color:#1e1615ff;color:#1e1615ff;}
#selected after { background-color:#1e1615ff;color:#1e1615ff;}

Revision as of 03:40, 23 January 2018

/* CSS placed here will affect users of the Vector skin */
#content { background-color: #1e1615ff; color:#ffffff;}
#content a { color:#e5b964ff; }

div#content h1 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h2 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h3 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h4 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h5 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h6 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

div#content h7 {
  color:#FFF0D1;
  font-family: Arial, sans-serif;
}

#catlinks { background-color:#1e1615ff;}
div.editOptions {
  color:#000000;
}
#selected before { background-color:#1e1615ff;color:#1e1615ff;}
#selected after { background-color:#1e1615ff;color:#1e1615ff;}